import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'performance_list_logic.dart';

class PerformanceListPage extends StatelessWidget {
  const PerformanceListPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    final logic = Get.find<PerformanceListLogic>();
    final state = Get.find<PerformanceListLogic>().state;

    return Container();
  }
}
